Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Thu, 27 Jan 2022 04:03:24 +0000 (UTC)

Hey Shakeeb Arsalan ,

You have new message(s) in this group.

Livesalesman Team

A

Malik Ismail

Please inform all agents accordingly and coach this agent.

Got it Malik

Apoorv Joshi

A

will coach her when she logs in today

Apoorv Joshi

J

Apoorv Joshi

I have shared warning with the whole team regarding this Jira, however, I am unable to locate any case where any of the agents are working on this same jira or any case regarding the order mentioned in this order.

guys this case is from 2 yrs back. why reopen the same ticket? just create a new one and reference this ticket.

Jessie Kathleen Go Caparas

A

Jessie Kathleen Go Caparas

guys this case is from 2 yrs back. why reopen the same ticket? just create a new one and reference this ticket.

Yes Jessie that is absolutely correct but i have no idea who is doing it. I checked but there is no active case for this customer right now. I have however shared a warning with everyone and have recoached everyone yesterday on this already, have told them never to reopen any older jira cases and create a new one instead as that would affect their SLA.

Apoorv Joshi

Join the conversation now

Collaborate on the go!

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.